Bug 138307 - Message contains repeated twice in search
Summary: Message contains repeated twice in search
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-08 01:24 UTC by Colin Charles
Modified: 2008-08-02 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 21:40:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
message contains repeated, with my ugly red drawing (15.92 KB, image/png)
2004-11-08 01:25 UTC, Colin Charles
no flags Details

Description Colin Charles 2004-11-08 01:24:44 UTC
Description of problem: When you're trying to do a search in the
current folder, the pull-down dialog box (which at default searches
within subject) has a double "Message Contains" option. This is Fedora
Core 3, but since bz isn't open, filing as devel


Version-Release number of selected component (if applicable):
evolution-2.0.2-3.ppc

How reproducible:
100%

Steps to Reproduce:
1. Click pull-down menu for search options

Actual results:
See double message contains bits

Expected results:
Only one message contains thing

Additional info:

Seen on x86 too, not ppc specific

Comment 1 Colin Charles 2004-11-08 01:25:51 UTC
Created attachment 106266 [details]
message contains repeated, with my ugly red drawing

Comment 2 Dave Malcolm 2005-08-24 03:24:32 UTC
Sorry this bug went for so long without activity.

Looking at the screenshot, it looks like every search type is duplicated.

Are you still seeing this bug?  How repeatable is/was it?

Comment 3 Colin Charles 2005-08-24 12:58:35 UTC
Still present in FC-4. 100% repeatable. Double of the following:

Message contains
Sender contains
Body contains
Subject contains

So, err, yeah, are you not seeing this bug?

Comment 4 Dave Malcolm 2005-08-26 23:27:49 UTC
I just tested on FC3 and FC4 and I'm not seeing this.  

Comment 5 Colin Charles 2005-08-27 01:15:00 UTC
Well, if no one else is seeing this, I'll presume this is a bug carried along in
my ~/.evolution from the fact that I've been using it since ~1.2 (possibly
earlier), and have carried it along since all the upgrades...

Guess its either a CANTFIX or WORKSFORME then...

Comment 7 Matthew Miller 2006-07-10 20:31:46 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!



Note You need to log in before you can comment on or make changes to this bug.